{"name": "container_size",
  "VSName": "Container Size",
  "VCategory": "System",
  "values": [
    {"key": "5ml", "value": "5 mL"},
    {"key": "7ml", "value": "7 mL"},
    {"key": "10ml", "value": "10 mL"},
    {"key": "1l", "value": "1 L"}
  ]
}
